/* seo members */

.profiles-full {
  list-style-type: none;
  margin: 0;
}

.big-profile, .profiles_content ul li {
  width: 49%;
  float: left;
  margin: .5%;
  padding: 10px 10px 20px 10px;
  background: transparent;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  list-style-type: none;
}

.big-profile .thumbnail {
  width: 100%;
  height: auto;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}

.big-profile .thumbnail img {
  width: 100%;
  height: auto;
}

.fullProfileInfo, .profileInfo {
  width: 65%;
  height: 200px;
  float: left;
  overflow: hidden;
}

.fullProfileInfo h4, .profileInfo h4 {
  color: #fff;
  font-size: 1.8em;
  font-weight: normal;
  margin-bottom: 0;
  text-align: left;
}

.fullProfileInfo h4 a, .profileInfo h4 a {
  color: #d71371;
  font-family: 'Noticia Text', serif;
}

.fullProfileInfo p, .profileInfo p {
  color: #3b0e23;
}

.member_actions {
  margin-top: 15px;
}

.profile-photo-msg , .profiles_content .thumbnail{
  overflow: hidden;
  width: 30%;
  height: auto;
  float: left;
  margin-right: 1%;
  border-radius: 50%;
  border: 5px solid #E9E9E9;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.thumnailPrivacy {
  border-radius: 150px;
}

.profiles_content {
  margin: 40px auto;
  max-width: 98em;
  overflow: hidden;
}

.profiles_content h3 {
  font-size: 6em;
  text-align: center;
  font-family: 'Ruge Boogie', cursive;
  color: #276393;
  text-shadow: 0 5px 5px rgba(0,0,0,.54);
}

body div.member_actions a {
  background: url(img/small-orange-button.png) 0 0 repeat-x;
  border-radius: 5px;
  box-shadow: 0 2px 1px rgba(0,0,0,.16), inset 0 -1px 0 rgba(255,255,255,.17);
  color: #631a39;
  text-shadow: 0 1px 0 rgba(255,255,255,.6);
  text-transform: uppercase;
  font-family: 'Oxygen', sans-serif;
  padding: 0.333em 1em;
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  margin-bottom: 5px;
}

.fullProfileInfo p a {
    color: #0775BB;
}
.thumnailPrivacy {
	*width: 150px;
	*height: 150px;
}

#header #welcome {
	padding-right: 0;
}
/* 
.full-width {
  z-index: 3;
  top: 370px;
  position: absolute;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  display: block;
}
*/ 

.full-width h1 {
  text-align: center;
  font-family: 'Noticia Text', serif; 
  background: url(img/title-bg.png) 50% 0 no-repeat;
  height: 160px;
  line-height: 155px;
  *position: relative;

  color: #f4f4f4;
  text-shadow: 0 1px 0 rgba(111,28,64,.75);
  font-size: 2.6em;
  font-weight: normal;
}


.profiles-full-big .thumnailPrivacy {
  margin: 0;
  z-index: 2;
  position: relative;
}

.profiles-full-big .profile-photo-msg {
  position: relative;
}

.profiles-full-big .thumbnail {
  z-inde: 1;
}

.profiles-full-big .thumbnail img, .imgProtection IMG {
  display: block;
  width: 100%;
}

@media (min-width: 0) and (max-width: 590px) {
    .big-profile, .profiles_content ul li { width: 100%; }    
}

/* m.rancic,26.11.2013. */
.imgProtection { border-radius: 50%; }
.profileInfo p span.country { text-align: left; }

#browse-links h5 {
	color:#222;
	font-size:18px;
	font-weight:normal;}
#browse-links, 
#browse-links h5 {
    max-width:980px; 
    margin-left:auto; 
	margin-right:auto; 
    text-align:center;}
#browse-links a {
	color:#222;}
	
.profiles_content LI .thumbnail,
.profiles_content LI .thumbnail img,
.profiles_content LI .thumbnail .imgProtection {
    width:110px; 
    height:110px;
	padding:0}
	
.imgProtection ABBR {
    margin-top:-105px !important; 
    font-size:12px;}